Subject: bug#9075: expecting a list, got a vector

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2011 20:53:43 +0200

Dave Abrahams <[email-masked]> writes:

> I don't know.  It happens in varied circumstances and of course I've
> done things in my Gnus session since.  Maybe next time I'll just fire up
> a new emacs and keep the failed state around.

That would help.

> I have 3 of those *nnimap ...* buffers around at the moment.  The only
> suspicious one contains:

[...]

> 180 OK Success
> *** Fatal error: A TLS packet with unexpected length was received.
> *** Server has terminated the connection abnormally.
>
> Process *nnimap* exited abnormally with code 1

That's the normal "the server has closed the connection" message.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/